Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products: ADTF 3.5.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: MLSLBlockset::Common

Resolution: Solved Issue FAQ Links:  

Description

Support Anfrage:

Wird ein Port der Simulink-Toolbox für ADTF 3 kommen?

Lösung:

Nein es gibt keinen ADTF MLSL Blockset für ADTF 3.x und es wird (aktueller Stand) auch keinen geben.

Was man aber nutzen kann: Man kann den FEP MLSL Blockset zusammen mit ADTF 3.x und FEP nutzen.

Siehe auch die Anwenderinformationen zum FEP MLSL Blockset.

History

#1 - 2019-03-22 09:01 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to MLSLBlockset::Common

- Affected Products ADTF 3.5.0 added

- Platform Windows 7 64bit added

Hallo Patrick,

Nein es gibt keinen ADTF MLSL Blockset für ADTF 3.x und es wird (aktueller Stand) auch keinen geben.

Was Ihr aber nutzen könnt: Ihr könnt den FEP MLSL Blockset zusammen mit ADTF 3.x und FEP nutzen.

Siehe auch die Anwenderinformationen zum FEP MLSL Blockset.

Gruß

Matthias

#2 - 2019-03-26 08:20 - hidden

Hallo Patrick,

hast Du unsere Antwort erhalten?

Können wir das Ticket damit schließen?

Bitte um Feedback bis zum 28.03.19

Danke

#3 - 2019-03-26 08:32 - hidden

Hallo Matthias,

vielen Dank für deine Antwort. Das Ticket kann geschlossen werden.

#4 - 2019-03-26 08:43 - hidden

- Subject changed from "adtf-mlslblockset" für ADTF 3? to Will there be an "adtf-mlslblockset" for ADTF 3?
https://www.cip.audi.de/wiki/display/FEPMLSLTB/FEP+MLSL+Blockset+Home
https://www.cip.audi.de/wiki/display/FEPMLSLTB/Anwenderinformationen
https://www.cip.audi.de/wiki/display/FEPMLSLTB/FEP+MLSL+Blockset+Home
https://www.cip.audi.de/wiki/display/FEPMLSLTB/Anwenderinformationen


- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#5 - 2019-08-08 19:21 - hidden

- Project changed from 11 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
